Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Centos5, Cpanel/WHM 11 --> Apache 2.2.x?

Discussion in 'EasyApache' started by erick_paper, Sep 11, 2007.

  1. erick_paper

    erick_paper Well-Known Member

    Joined:
    Apr 19, 2005
    Messages:
    245
    Likes Received:
    0
    Trophy Points:
    166
    Hi, I would like to use Apache 2.2.x on Cpanel/WHM setup. CentOS 5 is the operating system. Is this possible? On CentOS 4, I have had to be stranded with Apache 1.3.x for quite a long time. Thanks for any ideas.
     
  2. rachweb

    rachweb Well-Known Member

    Joined:
    Jun 26, 2004
    Messages:
    268
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    amsterdam
    that is possible on Centos 5. Cpanel supports apache 2.0.x and 2.2.x only in build edge at this moment.
     
  3. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,216
    Likes Received:
    10
    Trophy Points:
    313
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Apache 2.2.x will be supported in Stage 2 of cPanel 11. For the latest release date information, visit http://www.cPanel.net/cpanel11
     
  4. OMP

    OMP Member

    Joined:
    May 14, 2004
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    151
    Current is still set for a Stage 2 release tommorow. Not holding my breathe though.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice